Forum Debianizzati

Re: Errore in fase di aggiornamento

Forum Debianizzati - Gio, 09/08/2018 - 12:14
ho riscontrato anche io l'errore in questione (riporto uno stralcio dal terminale)
Preconfigurazione dei pacchetti in corso
dpkg: attenzione: "ldconfig" non è stato trovato in PATH o non è un eseguibile
dpkg: attenzione: "start-stop-daemon" non è stato trovato in PATH o non è un eseguibile
dpkg: errore: 2 programmi attesi non sono stati trovati in PATH o non sono eseguibili
Nota: la variabile PATH di root dovrebbe contenere /usr/local/sbin, /usr/sbin e /sbin
E: Sub-process /usr/bin/dpkg returned an error code (2)
dpkg: attenzione: "ldconfig" non è stato trovato in PATH o non è un eseguibile
dpkg: attenzione: "start-stop-daemon" non è stato trovato in PATH o non è un eseguibile
dpkg: errore: 2 programmi attesi non sono stati trovati in PATH o non sono eseguibili
Nota: la variabile PATH di root dovrebbe contenere /usr/local/sbin, /usr/sbin e /sbin

premetto che io uso debian testing e aggiorno con il safe-upgrade da terminale, non ho sudo attivato.
facendo una ricerca in rete ho visto che si tratta di un errore ricorrente e io ho risolto copiando una riga, così come descritto nel seguente indirizzo
http://www.debianitalia.org/forum/varie/mesaggio-errore-dopo-aggiornamenti#comment-55130
Categorie: Forum Debianizzati

Re: Transcoder su Nokia N900 con S.O. Maemo Leste

Forum Debianizzati - Gio, 09/08/2018 - 11:41
ivixante ha scritto:Guarda, FFMPeg non lo so proprio usare. La configurazione si riferisce all'output.
Ti consiglierei di imparare, è molto semplice. In tal modo potrai fornirci degli elementi utili a capire se è opportuno o meno continuare questa discussione e per comprendere conseguentemente il tuo livello di concreto interesse verso la stessa.
Categorie: Forum Debianizzati

Re: Errore in fase di aggiornamento

Forum Debianizzati - Gio, 09/08/2018 - 11:37
capocla ha scritto:Cioé, veramente hanno fatto un cambio del genere? Ma che gli passa per la testa a certi sviluppatori? Perché complicare la vita alla gente?
Non vedo cosa ci sia da lamentarsi. Trovi le spiegazioni del caso nel bug report che ti stato già inviato.

capocla ha scritto:Comunque, se utilizzo su - dopo posso cancellare ldconfig e start-stop-daemon da /usr/bin ?
Salvo non mi sia sfuggito qualcosa, gli eseguibili che hai indicato non sono nella posizione che hai specificato. Inoltre non capisco per quale motivo vuoi cancellarli.

capocla ha scritto:EDIT: dopo l'aggiornamento, mi è uscito il seguente warning
W: APT had planned for dpkg to do more than it reported back (555 vs 562).
   Affected packages: install-info:amd64 libc-bin:amd64

Il messaggio di errore che hai indicato è comparso pure a me non molto tempo fa, se non sbaglio durante un passaggio di versione da Debian stretch a Debian buster. Ho risolto ripetendo l’aggiornamento , qualora ci fossero programmi con installazioni non riuscite oppure incomplete, utilizzando il comando di fix previsto da apt-get.
Categorie: Forum Debianizzati

Re: come affrontare un problema di funzionamento

Forum Debianizzati - Gio, 09/08/2018 - 09:48
@marco91:potresti fornire un riscontro ?
Categorie: Forum Debianizzati

Re: Impossibile vedere video in streaming con Chromium

Forum Debianizzati - Gio, 09/08/2018 - 09:47
@alexspecial: risulta risolto con la versione 68.0.3440.75-2 : confermi ?
Categorie: Forum Debianizzati

Re: Errore in fase di aggiornamento

Forum Debianizzati - Gio, 09/08/2018 - 08:23
Credo che tu possa cancellare quei file.
Per l'altro messaggio di APT mi dispiace ma non ti so aiutare, nella testing mi pare di non averlo mai avuto.
Categorie: Forum Debianizzati

Re: Dipendenze Driver Nvidia

Forum Debianizzati - Gio, 09/08/2018 - 03:11
Dal file /etc/apt/sources.list, che hai inviato, risulta configurato stretch-backports: potresti aver installato pacchetti che entrano in conflitto con quelli che stai cercando di installare adesso ? Inoltre, possibile, fornisci i log completi degli output dei comandi impartiti poiché risultano troncati nel tuo precedente messaggio.
Categorie: Forum Debianizzati

Re: Dipendenze Driver Nvidia

Forum Debianizzati - Gio, 09/08/2018 - 01:00
io ho scaricato i driver da
http://www.nvidia.it/Download/index.aspx?lang=it
basta avere gli header del kernel
e non ho mai avuto problemi nelll'installazione

m
Categorie: Forum Debianizzati

Dipendenze Driver Nvidia

Forum Debianizzati - Mer, 08/08/2018 - 18:16
Ciao a tutti,
ho un Asus X53S con su Debian 9.5 ma non riesco ad installare i driver nvidia:
# nvidia-detect
Detected NVIDIA GPUs:
01:00.0 VGA compatible controller [0300]: NVIDIA Corporation GF119M [GeForce GT 520MX] [10de:1051] (rev a1)

Checking card:  NVIDIA Corporation GF119M [GeForce GT 520MX] (rev a1)
Your card is supported by all driver versions.
It is recommended to install the
    nvidia-driver
package.


Ma...
# apt-get install nvidia-driver
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
 nvidia-driver : Dipende: nvidia-driver-libs (= 384.130-1) ma non sta per essere
                          nvidia-driver-libs-nonglvnd (= 384.130-1) ma non sta p
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.


I miei repository:
deb http://ftp.it.debian.org/debian/ stretch main non-free contrib
deb-src http://ftp.it.debian.org/debian/ stretch main non-free contrib

deb http://security.debian.org/debian-security stretch/updates main contrib non-free
deb-src http://security.debian.org/debian-security stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://ftp.it.debian.org/debian/ stretch-updates main contrib non-free
deb-src http://ftp.it.debian.org/debian/ stretch-updates main contrib non-free

# stretch-backports, previously on backports.debian.org
deb http://ftp.it.debian.org/debian/ stretch-backports main contrib non-free
deb-src http://ftp.it.debian.org/debian/ stretch-backports main contrib non-free


Qualche idea?
Categorie: Forum Debianizzati

Re: Videocam: i driver vanno e vengono

Forum Debianizzati - Mer, 08/08/2018 - 18:06
probabilmente se ritorni ad un kernel precedente il problema si risolve.
in questo caso e se non hai bisogni particolari ti conviene installare un kernel "longterm", oppure se ti è piu pratico, scegli la soluzione della presa usb2
Categorie: Forum Debianizzati

Re: Errore in fase di aggiornamento

Forum Debianizzati - Mer, 08/08/2018 - 16:09
Cioé, veramente hanno fatto un cambio del genere? Ma che gli passa per la testa a certi sviluppatori? Perché complicare la vita alla gente?
Comunque, se utilizzo su - dopo posso cancellare ldconfig e start-stop-daemon da /usr/bin ?

EDIT: dopo l'aggiornamento, mi è uscito il seguente warning
W: APT had planned for dpkg to do more than it reported back (555 vs 562).
   Affected packages: install-info:amd64 libc-bin:amd64
Categorie: Forum Debianizzati

Re: Videocam: i driver vanno e vengono

Forum Debianizzati - Mer, 08/08/2018 - 15:53
sì... ho Testing che tengo costantemente aggiornata
Categorie: Forum Debianizzati

Re: Errore in fase di aggiornamento

Forum Debianizzati - Mer, 08/08/2018 - 14:09
Credo che il problema sia quello già descritto qui

viewtopic.php?f=23&t=54588

e si risolve o usando "su -" al posto di "su" oppure modificando un file di configurazione
Categorie: Forum Debianizzati

Errore in fase di aggiornamento

Forum Debianizzati - Mer, 08/08/2018 - 13:21
Salve,
qualche giorno fa mi usciva un messaggio di errore nel quale diceva che ldconfig e start-stop-daemon non erano nella path e li ho copiati nella directory /usr/bin


Da qualche giorno, invece, ho questo errore in fase di aggiornamento.
/var/lib/dpkg/info/libc-bin.postinst: 51: /var/lib/dpkg/info/libc-bin.postinst: ldconfig: Permission denied
/var/lib/dpkg/info/libc-bin.postinst: 51: /var/lib/dpkg/info/libc-bin.postinst: ldconfig: Permission denied
dpkg: errore nell'elaborare il pacchetto libc-bin (--configure):
 installed libc-bin package post-installation script subprocess returned error exit status 127
Configurazione di install-info (6.5.0.dfsg.1-4)...
/var/lib/dpkg/info/install-info.postinst: 32: /var/lib/dpkg/info/install-info.postinst: update-info-dir: not found
dpkg: errore nell'elaborare il pacchetto install-info (--configure):
 installed install-info package post-installation script subprocess returned error exit status 127
Si sono verificati degli errori nell'elaborazione:
 libc-bin
 install-info

Sapreste dirmi a cosa è docuto?
Grazie
Categorie: Forum Debianizzati

Re: Firefox-esr no supporto h264

Forum Debianizzati - Mer, 08/08/2018 - 13:18
Ciao, non ho sid quindi vado per tentativi.

È probabile che il problema sia riconducibile alla versione di ffmpeg (versione 4) presente in sid. Qua il bug https://bugzilla.mozilla.org/show_bug.cgi?id=1435212 dove potrai notare che la versione 52-esr (quella presente nei repo Debian sino a sid) riporta "wontfix". Mentre dalla experimental è presente la nuova versione esr: 60.x che invece dovrebbe essere stata fissata.
Categorie: Forum Debianizzati

Re: Videocam: i driver vanno e vengono

Forum Debianizzati - Mer, 08/08/2018 - 10:32
hai per caso aggiornato il kernel?
Categorie: Forum Debianizzati

Re: Link simbolico tra due file

Forum Debianizzati - Mar, 07/08/2018 - 06:32
Scusami, perché non inserire i DNS direttamente in Network Manager?
Categorie: Forum Debianizzati

Re: Scomparse note adesive!!

Forum Debianizzati - Lun, 06/08/2018 - 22:14
non saprei cosa suggerirti, nel frattempo hai continuato a usare quella partizione/disco? se la risposta è si, diventa sempre più improbabile riuscire a recuperare qualcosa
Categorie: Forum Debianizzati

Re: Link simbolico tra due file

Forum Debianizzati - Lun, 06/08/2018 - 22:01
dal wiki di debian qualche suggerimento
https://wiki.debian.org/resolv.conf
Categorie: Forum Debianizzati

Link simbolico tra due file

Forum Debianizzati - Lun, 06/08/2018 - 21:44
Salve ragazzi, dovrei modificare il file /etc/resolv.conf inserendo dei DNS, ma purtroppo questo file è collegato con /var/run/NetworkManager/resolv.conf con un collegamento simbolico che però non riesco ad eliminare neanche forzandolo. Voi sapete come faccio ad eliminare il link tra questi due file? Ho cercato in molte guide ma non funziona niente.
Per intenderci...ho provato anche eliminando il file di origine, ma riavviando il network-manager ricompaiono i due file con il collegamento simbolico fra i due.
Categorie: Forum Debianizzati
Condividi contenuti